%global momorel 1

Summary: Images used in the anaconda installer
Name: momonga-images
Version: 1.2
Release: %{momorel}m
Source0: %{name}-%{version}.tar.bz2
License: "Momonga Project"
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires: anaconda-runtime

%description
The momonga-images package.

%prep
%setup -q

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/usr/lib/anaconda-runtime/boot
mkdir -p %{buildroot}/usr/share/anaconda/pixmaps
cp -f syslinux-splash.png %{buildroot}/usr/lib/anaconda-runtime/boot
cp -rf * %{buildroot}%{_datadir}/anaconda/pixmaps

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
# %doc COPYING
%dir %{_datadir}/anaconda
%{_datadir}/anaconda/pixmaps
%{_prefix}/lib/anaconda-runtime/boot/syslinux-splash.png


%changelog
* Wed Jul 28 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (1.2-1m)
- replace syslinux-splash.png

* Tue Jul  6 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (1.1-1m)
- new images

* Mon Apr 26 2004 Toru Hoshina <t@momonga-linux.org>
- (1.0-1m)
- import from FC1.
